#You can set a default value for touch screen by below parameters.

#[Default]
#Digitizer = 1:digitizer 0:mouse
#BeepOn = 0:OFF 1:down sound 2:up sound 3:down and up sound
#PlayMethod = 0:disable 1:buzzer 2:speaker
#Frequency = buzzer frequency : 500~3000
#Duration = buzzer duration : 10~50
#ScreenNumber = map screen number : 1~9
#ClickMode = mouse click mode : 
#			0:mouseemu 
#			1:click on touch 
#			2:click on release 
#			3:button mode
#DisableRight = auto right click 1:OFF 0:ON
#RightTime = auto right click count : 0~15
#RightRange = auto right click range: 0~15
#DisableReport = 1:disable report 0:enable report
#HideCursor = 1:hide cursor 0:show cursor (for mouse mode)

[Default]
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=2000
Duration=10
ScreenNumber=1
ClickMode=0
DisableRight=0
RightTime=4
RightRange=10
DisableReport=0
HideCursor=0
